﻿
.style1
{
    width :590px;
    height:275px;
    padding: 5px 0 0 5px;
    font-family:verdana;
    font-size:10pt;
}

.style2
{
    width:290px;
    float:left;
}

.style3
{
    width:90%;
}

.style3_1
{
    width:75%;
}

.style4
{
    width:90%;
    height:105px;
}

.style5
{
    width:280px;
    height:25px;
    padding: 15px 0 0 0;
}

.style5_1
{
    margin:0 auto 0 auto;
    width:60px;   
}
